## r-cran-epir 2.0.89+dfsg

=== DESCRIPTION ===
Package: epiR
Version: 2.0.89
Date: 2025-12-15
Title: Tools for the Analysis of Epidemiological Data
Authors@R: c(person(given = "Mark", family = "Stevenson", role = c("aut", "cre"), email = "mark.stevenson1@unimelb.edu.au", comment = c(ORCID = "0000-0003-1890-9784")),
   person(given = "Evan", family = "Sergeant", role = "aut", email = "evansergeant@gmail.com"),
   person(given = "Cord", family = "Heuer", role = "ctb"),
   person(given = "Telmo", family = "Nunes", role = "ctb"),
   person(given = "Cord", family = "Heuer", role = "ctb"),
   person(given = "Jonathon", family = "Marshall", role = "ctb"),
   person(given = "Javier", family = "Sanchez", role = "ctb"),
   person(given = "Ron", family = "Thornton", role = "ctb"),
   person(given = "Jeno", family = "Reiczigel", role = "ctb"),
   person(given = "Jim", family = "Robison-Cox", role = "ctb"),
   person(given = "Paola", family = "Sebastiani", role = "ctb"),
   person(given = "Peter", family = "Solymos", role = "ctb"),
   person(given = "Kazuki", family = "Yoshida", role = "ctb"),
   person(given = "Geoff", family = "Jones", role = "ctb"),
   person(given = "Sarah", family = "Pirikahu", role = "ctb"),
   person(given = "Simon", family = "Firestone", role = "ctb"),
   person(given = "Ryan", family = "Kyle", role = "ctb"),
   person(given = "Johann", family = "Popp", role = "ctb"),
   person(given = "Mathew", family = "Jay", role = "ctb"),
   person(given = "Allison", family = "Cheung", role = "ctb"),
   person(given = "Nagendra", family = "Singanallur", role = "ctb"),
   person(given = "Aniko", family = "Szabo", role = "ctb"),
   person(given = "Ahmad", family = "Rabiee", role = "ctb"))
Maintainer: Mark Stevenson <mark.stevenson1@unimelb.edu.au>
Description: Tools for the analysis of epidemiological and surveillance data. Contains functions for directly and indirectly adjusting measures of disease frequency, quantifying measures of association on the basis of single or multiple strata of count data presented in a contingency table, computation of confidence intervals around incidence risk and incidence rate estimates and sample size calculations for cross-sectional, case-control and cohort studies. Surveillance tools include functions to calculate an appropriate sample size for 1- and 2-stage representative freedom surveys, functions to estimate surveillance system sensitivity and functions to support scenario tree modelling analyses.   
Depends: R (>= 3.0.0), survival
Imports: BiasedUrn, pander, methods, sf, lubridate, zoo, flextable,
        officer
Suggests: MASS (>= 3.1-20), dplyr, foreign, ggplot2, knitr, rmarkdown,
        bookdown, plyr, RColorBrewer, scales, sp, spData (>= 2.3.0),
        spatstat, tidyr
VignetteBuilder: knitr
License: GPL (>= 2)
Packaged: 2025-12-14 23:03:28 UTC; marks1
RoxygenNote: 7.1.0
NeedsCompilation: no
Author: Mark Stevenson [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-1890-9784>),
  Evan Sergeant [aut],
  Cord Heuer [ctb],
  Telmo Nunes [ctb],
  Cord Heuer [ctb],
  Jonathon Marshall [ctb],
  Javier Sanchez [ctb],
  Ron Thornton [ctb],
  Jeno Reiczigel [ctb],
  Jim Robison-Cox [ctb],
  Paola Sebastiani [ctb],
  Peter Solymos [ctb],
  Kazuki Yoshida [ctb],
  Geoff Jones [ctb],
  Sarah Pirikahu [ctb],
  Simon Firestone [ctb],
  Ryan Kyle [ctb],
  Johann Popp [ctb],
  Mathew Jay [ctb],
  Allison Cheung [ctb],
  Nagendra Singanallur [ctb],
  Aniko Szabo [ctb],
  Ahmad Rabiee [ctb]
Repository: CRAN
Date/Publication: 2025-12-15 06:50:17 UTC

=== debian/changelog ===
r-cran-epir (2.0.89+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 23 Dec 2025 11:59:46 +0900

=== debian/control ===
Source: r-cran-epir
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-biasedurn,
               r-cran-pander,
               r-cran-sf,
               r-cran-lubridate,
               r-cran-zoo,
               r-cran-flextable,
               r-cran-officer,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
Homepage: https://cran.r-project.org/package=epiR
Rules-Requires-Root: no

Package: r-cran-epir
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Functions for analysing epidemiological data
 A package for analysing epidemiological data. Contains functions for
 directly and indirectly adjusting measures of disease frequency,
 quantifying measures of association on the basis of single or multiple
 strata of count data presented in a contingency table, and computing
 confidence intervals around incidence risk and incidence rate estimates.
 Miscellaneous functions for use in meta-analysis, diagnostic test
 interpretation, and sample size calculations.

## r-cran-epir 2.0.90+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: epiR
-Version: 2.0.89
-Date: 2025-12-15
+Version: 2.0.90
+Date: 2026-02-09
 Title: Tools for the Analysis of Epidemiological Data
 Authors@R: c(person(given = "Mark", family = "Stevenson", role = c("aut", "cre"), email = "mark.stevenson1@unimelb.edu.au", comment = c(ORCID = "0000-0003-1890-9784")),
    person(given = "Evan", family = "Sergeant", role = "aut", email = "evansergeant@gmail.com"),
@@ -29,13 +29,13 @@
 Description: Tools for the analysis of epidemiological and surveillance data. Contains functions for directly and indirectly adjusting measures of disease frequency, quantifying measures of association on the basis of single or multiple strata of count data presented in a contingency table, computation of confidence intervals around incidence risk and incidence rate estimates and sample size calculations for cross-sectional, case-control and cohort studies. Surveillance tools include functions to calculate an appropriate sample size for 1- and 2-stage representative freedom surveys, functions to estimate surveillance system sensitivity and functions to support scenario tree modelling analyses.   
 Depends: R (>= 3.0.0), survival
 Imports: BiasedUrn, pander, methods, sf, lubridate, zoo, flextable,
-        officer
+        stats, officer
 Suggests: MASS (>= 3.1-20), dplyr, foreign, ggplot2, knitr, rmarkdown,
         bookdown, plyr, RColorBrewer, scales, sp, spData (>= 2.3.0),
         spatstat, tidyr
 VignetteBuilder: knitr
 License: GPL (>= 2)
-Packaged: 2025-12-14 23:03:28 UTC; marks1
+Packaged: 2026-02-09 11:36:28 UTC; mstev
 RoxygenNote: 7.1.0
 NeedsCompilation: no
 Author: Mark Stevenson [aut, cre] (ORCID:
@@ -63,4 +63,4 @@
   Aniko Szabo [ctb],
   Ahmad Rabiee [ctb]
 Repository: CRAN
-Date/Publication: 2025-12-15 06:50:17 UTC
+Date/Publication: 2026-02-11 06:10:40 UTC

=== debian/changelog ===
r-cran-epir (2.0.90+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Feb 2026 11:23:32 +0900

=== debian/control ===
Source: r-cran-epir
Section: gnu-r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
Homepage: https://cran.r-project.org/package=epiR
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-survival,
 r-cran-biasedurn,
 r-cran-pander,
 r-cran-sf,
 r-cran-lubridate,
 r-cran-zoo,
 r-cran-flextable,
 r-cran-officer,
 architecture-is-64-bit,
 architecture-is-little-endian,
Testsuite: autopkgtest-pkg-r

Package: r-cran-epir
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R Functions for analysing epidemiological data
 A package for analysing epidemiological data. Contains functions for
 directly and indirectly adjusting measures of disease frequency,
 quantifying measures of association on the basis of single or multiple
 strata of count data presented in a contingency table, and computing
 confidence intervals around incidence risk and incidence rate estimates.
 Miscellaneous functions for use in meta-analysis, diagnostic test
 interpretation, and sample size calculations.

## r-cran-epir 2.0.91+dfsg

=== debian/changelog ===
r-cran-epir (2.0.91+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Update watch file format version to 5.
  * Add dversionmangle for repack versioning in debian/watch.
  * Add ITP bugs in 0.9-19-1.
  * debputy lint --auto-fix (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 26 Feb 2026 08:18:51 +0900

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: r-cran-epir
-Section: gnu-r
+Standards-Version: 4.7.3
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
-Homepage: https://cran.r-project.org/package=epiR
-Standards-Version: 4.7.3
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Build-Depends:
  debhelper-compat (= 13),
  dh-r,
@@ -21,7 +18,10 @@
  r-cran-officer,
  architecture-is-64-bit,
  architecture-is-little-endian,
-Testsuite: autopkgtest-pkg-r
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
+Homepage: https://cran.r-project.org/package=epiR
+Rules-Requires-Root: no
 
 Package: r-cran-epir
 Architecture: all

=== debian/watch ===
Version: 5

Source: https://cran.r-project.org/src/contrib/epiR_([-\d.]+)\.tar\.gz
Repack-Suffix: +dfsg
Debian-Version-Mangle: s/\+dfsg[0-9]*//g
Compression: xz
Dversion-Mangle: s/\+(dfsg|ds|debian|repack)(\d*)$//
